{
  "style_id": "_style__mosouko__illustrious_xl_",
  "style_name": "Mosouko",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/[Style] Mosouko [Illustrious-XL].safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "[Style] Mosouko [Illustrious-XL]",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
